NVIDIA製ビデオカードのUNIXドライバにバッファオーバーフローの脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity
2020.10.29(木)

NVIDIA製ビデオカードのUNIXドライバにバッファオーバーフローの脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、NVIDIA が提供するビデオカードの UNIX 向けディスプレイドライバにバッファオーバーフローの脆弱性が存在すると「 JVN」で発表した。

脆弱性と脅威
NVIDIAによる脆弱性情報ページ
NVIDIAによる脆弱性情報ページ

カテゴリ別新着記事

★★10/15~11/30迄 創刊22周年記念価格提供中★★
★★10/15~11/30迄 創刊22周年記念価格提供中★★

2020年10月15日(木)~11月30日(月) の間 ScanNetSecurity 創刊22周年記念価格で提供。

×